{
    "placeholder": "请输入",
    "placeholder_select": "请选择",
    "range_time": "时间选择",
    "game_method": "玩法",
    "all": "全部",
    "success": "成功",
    "error": "失败",
    "abnormal": "异常",
    "warn": "警告",
    "warning": "待处理"
}